﻿* { margin:0; padding:0; }

html { display:block; }
body { direction:rtl;  font:80% Verdana, sans-serif; color:#006B6B; padding:25px 0 0 35px; }

a { color:Navy; }
a:hover { text-decoration:none; }

h2 { font-weight:normal; border-bottom:1px solid #960000; margin-bottom:0.4em; }
h2 a { display:block; margin-bottom:0.2em; text-decoration:none; color:#000; }

div#content {margin-right:15px; padding:1em 0 55px 0; }
div#content div { margin:0 1em 1em 0; }

div#explanation { padding:1em 1em 0 1em; border:1px solid #ddd; background:#efefef; margin-right:2em; }
div#explanation h1 { font-weight:normal; font-size:1.8em; margin-bottom:0.3em; }
div#explanation p { margin-bottom:1em; }
